{
  "arch": "x86_64",
  "build": "r40h01f9f87_1",
  "build_number": 1,
  "depends": [
    "libblas >=3.8.0,<4.0a0",
    "m2w64-gcc-libs",
    "r-base >=4.0,<4.1.0a0",
    "r-plotrix",
    "r-pracma",
    "r-progress",
    "r-rcpp",
    "r-rcpparmadillo",
    "r-rspectra"
  ],
  "license": "GPL-2.0-only",
  "license_family": "GPL2",
  "name": "r-matrixcorrelation",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1623001022271,
  "version": "0.9.5"
}